### Method

# Gtk Notebook set_action_widget

#### Declaration [src]

    void
    gtk_notebook_set_action_widget (
      GtkNotebook* notebook,
      GtkWidget* widget,
      GtkPackType pack_type
    )

#### Description [src]

Sets `widget` as one of the action widgets.

Depending on the pack type the widget will be placed before or after the tabs. You can use a `GtkBox` if you need to pack more than one widget on the same side.

#### Parameters

`widget` | `GtkWidget`
| A `GtkWidget`.
| The data is owned by the caller of the function.
`pack_type` | `GtkPackType`
| Pack type of the action widget.